.titleHome img {
    max-width: 200px;
}

.grid_videos > div:nth-child(3n+1){
   clear: left;
}

.contentbody iframe {
	display: -webkit-box;
    margin: 0 auto;
}
.content-iframe{

}
.content-iframe .row{
	display: flex;
	align-items: center;
}
.content-iframe .row >div {}
.content-iframe .row .textImage{
	position: relative;
}
.content-iframe .row .textImagered{
	position: relative;
}
.threeCont{
	margin:0 0 -33px;
}


/* Form General */
.general-form label {
	margin-bottom: 20px;
	width: 100%;
}

.general-form label span input {
	border: none;
    border-bottom: 2px solid #000;
    border-radius: 0px;
    -webkit-box-shadow: none;
    margin-top: 7px;
    padding: 6px 12px;
    outline: none;
    width: 100%;
}

.general-form label span textarea {
	height: auto;
    border: none;
    border-bottom: 2px solid #000;
    outline: none;
    padding: 6px 12px;
    width: 100%;
}

.general-form input[type=submit] {
	width: 100%;
    text-align: center;
    font-family: "latoblack";
    background: #000;
    font-size: 18px;
    color: #fff!important;
    height: 55px;
    line-height: 43px;
    border-radius: 0px;
    border: transparent;
    text-transform: uppercase;
}

form .wpcf7-response-output {
    color: #dc3232;
}

form .btn-lg-yellow {
	text-align: center;
}


@media (max-width: 768px) {
	.content-iframe .row{
	    flex-direction: column;
	    overflow: hidden;
	}
	.iconarrowmobile {
        float: right;
        width: 13px;
        margin: -1px 6px;
    }
}

.row.rsGroup {
    display: inline-block;
    margin: 0 20px;
}

.rsGroupName{
	float:left;
	font-weight: bold;
	line-height: 24px;
}

.menu-items .redes {
    font-family: "latoblack";
    font-size: 18px;
    color: black;
}

.group-rs-movil{
	text-align: right;
	max-width: 80%;
	margin:0px !important;	
}

.col-group-footer{
	width:22%
}

.social-group-footer{
	margin: 7px 0px !important; 
}

.rsGroupNameFooter{
	float:left;
	font-weight: bold;
	line-height: 33px;
}

@media (max-width: 576px) {
	.boxpink p{
		font-size: 10px
	}
	.bloqshop{
		max-height: 180px;
	}
}

@media (max-width: 812px) and (orientation: landscape) {
	.imageHome{
		background-position: center -200px;
	}    
}

/*Modal*/
.modal.modal-img .modal-content {
	border: 0;
}
.modal.modal-img .modal-header {
	border-bottom: 0;
	padding: 0;
}
.modal.modal-img .modal-header button.close {
	font-size: 32px;
	position: absolute;
	right: -10px;
	z-index: 1;
	top: -10px;
	background: #fff;
	border-radius: 50%;
	width: 38px;
	height: 38px;
	opacity: 1;
}
.modal.modal-img .modal-header button.close span {
	display: block;
	margin-top: -3px;
}
.modal.modal-img .modal-body img {
	width: 100%;
}

@media (max-width: 767px) {
	.modal.modal-img .modal-dialog {
		top: 20%;
	}
}

.container.header-menu {
	position: absolute;
    top: -7px;
    right: 15%;
}

.img-head-single {
	width: 100%;
}

@media (max-width: 1680px) {
	.container.header-menu {
		right: 12%;
	}
}
@media (max-width: 1440px) {
	.container.header-menu {
		right: 5%;
	}
}
@media (max-width: 1024px) {
	.container.header-menu {
		right: 0;
	}
}

@media (max-width: 767px) {
	.imageHome.home60 {
		min-height: auto;
	}
	.contentmenu {
		position: relative;
		margin-top: -10px;
	}	
}


